html {
    font-size: 100px;
}
body {
    font-family: "Arial";
}
html,
body,
header,
footer,
section,
main,
div,
span,
p,
a,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a {
    text-decoration: none;
}
li {
    list-style: none;
}
.container {
    width: 12.8rem;
}
.margin-center {
    margin-left: auto;
    margin-right: auto;
}
.show-m {
    display: none !important;
}
.show-pc {
    display: block !important;
}
.w100 {
    width: 100%;
}
.banner {
    position: relative;
    width: 100%;
}
.banner::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 3.76rem;
    background: linear-gradient(to bottom, #87cdf7, transparent);
}
main {
    position: relative;
    z-index: 1;
}
.introduction {
    margin-top: 0.6rem;
    width: 100%;
    padding: 0.45rem 0.47rem;
    font-size: 0.2rem;
    line-height: 1.6em;
    background-color: #fff;
    border-radius: 0.15rem;
    box-shadow: 0 0 0.15rem #c5e3ff;
}
.content-list {
    margin-top: 0.45rem;
    margin-bottom: 0.45rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 0.3rem;
}
.content-item {
    position: relative;
    width: 6.25rem;
    height: 1.4rem;
    cursor: pointer;
    font-size: 0.22rem;
    line-height: 1.6em;
    font-weight: bold;
    border-radius: 0.18rem;
    font-family: "Arial Narrow Bold";
}
.content-item span {
    position: absolute;
    top: 0;
    left: 2.64rem;
    width: 2.86rem;
    height: 100%;
    display: flex;
    align-items: center;
}
.content-item .ico {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 0.18rem;
}
.content-item:hover {
    color: #06427c;
    border: 1px solid #aedbfb;
    box-shadow: 0 0 0.2rem #93d2f8;
}
.updates {
    margin-top: 0.82rem;
}
.updates h5 {
    text-align: center;
    font-size: 0.3rem;
    color: #000;
    position: relative;
    font-weight: bold;
}
.updates h5::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 0.4rem;
    width: 1.2rem;
    height: 0.07rem;
    background-color: #06427c;
    transform: translateX(-50%);
}
.updates-list {
    margin-top: 0.56rem;
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
}
.updates-list a {
    width: 6.26rem;
    font-size: 0.2rem;
    color: #000;
    border-bottom: 1px solid #dadfe6;
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
    line-height: 0.35rem;
}
.updates-list a:hover {
    color: #06427c;
}
.btn-more {
    margin: 0.42rem auto 0.5rem;
    width: 1.2rem;
    height: 0.4rem;
    border-radius: 0.2rem;
    background-color: #2c6ebb;
    display: block;
    font-size: 0.24rem;
    line-height: 0.4rem;
    text-align: center;
    color: #fff;
}
.promit-layer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
}
.message {
    width: 4.2rem;
    border-radius: 0.05rem;
}
.message .title {
    width: 100%;
    height: 0.4rem;
    background-color: #eeeeee;
    border-radius: 0.05rem 0.05rem 0 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.message .title img {
    width: 0.2rem;
    height: 0.2rem;
    margin-right: 0.15rem;
    cursor: pointer;
}
.message .content {
    padding: 0.3rem 0;
    border-radius: 0 0 0.05rem 0.05rem;
    background-color: #ffffff;
}
.message .content p {
    font-size: 0.14rem;
    margin-top: 0.2rem;
    text-align: center;
}
.message .content p:first-child {
    margin-top: 0.08rem;
}
.message .content p span {
    color: #ff0000;
}
.message .content .btn-box {
    margin-top: 0.2rem;
    display: flex;
    justify-content: center;
}
.message .content .btn-box button {
    width: 0.8rem;
    height: 0.3rem;
    line-height: 0.3rem;
    text-align: center;
    color: #fff;
    background-color: #33a3dc;
    border: none;
    font-size: 0.14rem;
    margin: 0 0.15rem;
    cursor: pointer;
}
.content-wrapper {
    margin-top: 0.6rem;
    margin-bottom: 0.6rem;
    box-shadow: 0 0 0.15rem #c3e4fe;
    background-color: #fff;
    padding: 0.55rem 0.6rem;
    border-radius: 0.15rem;
}
.content-wrapper h1 {
    text-align: center;
    font-size: 0.3rem;
}
.content-wrapper-list {
    margin-top: 0.45rem;
}
.content-wrapper-list li {
    padding: 0.18rem 0.24rem;
    line-height: 1.4em;
    font-size: 0.2rem;
    display: flex;
    justify-content: space-between;
}
.content-wrapper-list li:nth-child(2n) {
    background-color: #f2f7fa;
}
.content-wrapper-list li a {
    color: #000;
    width: 9.93rem;
}
.content-wrapper-list li span {
    color: #666666;
}
.content-wrapper-list li:hover a,
.content-wrapper-list li:hover span {
    color: #06427c;
}
.content-wrapper .time {
    margin: 0.18rem 0 0;
    padding: 0.16rem 0;
    text-align: center;
    border-bottom: 1px solid #dadfe6;
    color: #666666;
    font-size: 0.18rem;
}
.art_content {
    margin: 0.22rem 0 0;
    padding: 0.2rem 0.15rem 0;
    color: #333333;
    font-size: 0.2rem;
    line-height: 0.42rem;
    min-height: 5rem;
}

.art_content img {
    width: 77%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
@media (max-width: 1280px) {
    html {
        font-size: 13.333333333333334vw;
    }
    .show-m {
        display: block !important;
    }
    .show-pc {
        display: none !important;
    }
    .container {
        width: 6.7rem;
    }
    .introduction {
        margin-top: 0.5rem;
        font-size: 0.3rem;
    }
    .introduction::after {
        height: 5rem;
    }
    .content-list {
        margin-top: 0.4rem;
        margin-bottom: 0.4rem;
        row-gap: 0.4rem;
    }
    .content-item {
        width: 100%;
        height: auto;
        font-size: 0.3rem;
    }
    .content-item img {
        width: 100%;
        height: auto;
    }
    .content-item span {
        left: 2.4rem;
        width: 3.86rem;
    }
    .updates {
        margin-top: 0.7rem;
    }
    .updates h5 {
        font-size: 0.36rem;
    }
    .updates h5::after {
        top: 1.05rem;
    }
    .updates-list a {
        font-size: 0.3rem;
        padding: 0.36rem;
        line-height: 0.5rem;
    }
    .btn-more {
        width: 1.8rem;
        height: 0.52rem;
        line-height: 0.52rem;
        font-size: 0.3rem;
    }
    .message {
        width: 6.72rem;
    }
    .message .title {
        height: 0.65rem;
    }
    .message .title img {
        width: 0.4rem;
        height: 0.4rem;
    }
    .message .content {
        padding: 0.45rem 0;
    }
    .message .content p {
        font-size: 0.24rem;
        margin-top: 0.32rem;
    }
    .message .content .btn-box {
        margin-top: 0.35rem;
    }
    .message .content .btn-box button {
        width: 1.3rem;
        height: 0.4rem;
        line-height: 0.4rem;
        font-size: 0.22rem;
        margin: 0 0.2rem;
    }
    .content-wrapper {
        padding: 0.5rem;
    }
    .content-wrapper h1 {
        font-size: 0.36rem;
    }
    .content-wrapper-list li {
        font-size: 0.3rem;
        flex-wrap: wrap;
        padding: 0.25rem 0.18rem;
    }
    .content-wrapper-list li a {
        width: 100%;
    }
    .content-wrapper-list li span {
        margin-top: 0.15rem;
    }
    .content-wrapper .time {
        padding: 0.25rem 0;
        font-size: 0.26rem;
    }
    .art_content {
        padding: 0.3rem 0.2rem;
        font-size: 0.3rem;
        color: #000;
        line-height: 0.5rem;
        min-height: 5rem;
    }
    .art_content video {
        width: 100% !important;
        height: auto !important;
    }
    .art_content img {
        width: 100%;
    }
}
